<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n3_dz5j" name="n3" src="dz5jhe" fileName="img/20260604-162539.jpg" xy="0,-250">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_dz5j" name="n2" xy="296,847" size="518,104" fontSize="80" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#00b464" strokeSize="4" text="loading">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_dz5j" name="text_uid" xy="188,1101" size="702,104" fontSize="80" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#00b464" strokeSize="4" text="">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Text" target="n2_dz5j" value="loading."/>
    <item time="24" type="Text" target="n2_dz5j" value="loading.."/>
    <item time="48" type="Text" target="n2_dz5j" value="loading..."/>
    <item time="72" type="Text" target="n2_dz5j" value="loading..."/>
  </transition>
</component>